.float_ad_pc {
  display:none;
  width: 728px;
  height:91px;
  left:50%;
  margin-left: -364px;
  overflow: hidden;
  position: fixed;
  bottom:0;
  transition: bottom 0s ease 0s, all 300ms ease 0s;
  z-index: 10000;
}
.float_ad_pc.headroom--pinned {
    bottom: 0;
	display:block;
}
.float_ad_pc.headroom--unpinned {
    bottom: -100px;
}

.float_ad_mobile {
  display:none;
  width: 300px;
  height:101px;
  left:50%;
  margin-left: -150px;
  overflow: hidden;
  position: fixed;
  bottom:0;
  transition: bottom 0s ease 0s, all 300ms ease 0s;
  z-index: 10000;
}
.float_ad_mobile.headroom--pinned {
    bottom: 50px;
	display:block;
}
.float_ad_mobile.headroom--unpinned {
    bottom: -100px;
}